Status: Closed Start date: 2020-05-19
Priority: Normal Due date:

Assignee: Jorg Riesmeier % Done: 100%
Category: Application Estimated time: 3:00 hours
Target version: 3.6.7

Module: dcmdata Compiler:

Operating System:

Description

xml2dcm currently always ignores errors in the XML input file and tries to create the DICOM output file anyway. Similar to
dump2dcm, xml2dcm should offer the following options:

error handling:

-E —-—-stop-on-error do not write if dump is damaged (default)
+E —-—ignore-errors attempt to write even if dump is damaged
History

#1 - 2021-04-07 18:24 - J6rg Riesmeier
- Status changed from New to Closed

- Target version set to 3.6.7

- % Done changed from 0 to 100

- Estimated time set to 3:00 h

Closed with commit d18d97742.
